$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2001-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2001-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1900000.0
      - -2300000.0
    - - 1800000.0
      - -2300000.0
    - - 1800000.0
      - -2400000.0
    - - 1900000.0
      - -2400000.0
    - - 1900000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1800000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: 02fe2e69-793c-4fc9-89a7-ff186c0987c8
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2001-01-01
lineage:
  ls7_fc_albers:
  - 4b1ad468-6f2f-44ed-803c-8f870017c1e0
  - 9f37cc48-bed9-4537-93e8-df9bddc2c3b4
  - f632bf52-f977-438b-bb9a-a1d55f8a2e6b
  - 1dbad9c6-7e90-4c7e-a080-06c72c6f3586
  - 4820cc55-acfb-42d9-9756-14dceeca7457
  - d09538c4-00db-424e-ab1c-e11aad76654a
  - 61f36880-6390-4b11-b2bd-d286c7724bb6
  - 1e4836c9-4348-4eb3-b9a0-b4a18b979c5f
  - 63d16051-5e26-45b9-8711-2c68359057bc
  - 5794dc2f-6fd3-49c6-965f-a643c2dcc82b
  - 754fb987-d8cf-47fa-b85c-e8adf5d3ec35
  - b4d5167d-84df-44b0-9f29-d56eb8b70431
  - f51fab3e-4ff4-4011-9572-188b5e92dd07
  - e4b87112-296a-4a80-943c-744f87b78d3b
  - 834d8b0b-f72d-4318-be3f-af413f96b092
  - b75c809e-4069-4e81-8477-43d511731860
  - 786957f7-cf9d-446b-a72f-a481674bfcd1
  - b9b71ed1-ef62-4b3a-87ad-fa9f10c52605
  - 66c00217-6be7-4816-a821-fdd671443926
  - 9fbfe6b6-42ae-4042-b849-76c140773525
  - 64d27a96-0058-4410-b2de-b90f224ede77
  - 8bf728e6-a7e0-455d-bd19-a9e59ac605a2
  - 88b41faf-d41f-4ea3-9202-fc76d2e87174
  - 19abbaac-679f-424d-93c5-f8b5ba1a8a34
  - 359728eb-8080-4fff-89e5-f2d5fca7ce51
  - 293ce6cb-c1bb-4b44-9ad5-feabbbec7cb2
  - 3fe1b315-23ad-46aa-9963-8c7125496f72
  - 496b1ebd-119a-4c62-9d1f-e815d05e6da4
  - 7f881f8c-9dbc-4b12-923d-44fe305c0725
  - 694cd78b-758c-48dd-8fab-68264b1481f4
  - 1f299cac-cb8c-415f-9f7c-3adfb756827d
  - 072efde1-d629-4627-8a98-dc0a1c526685
  - 6dd6a82a-5496-4ac8-baa4-4a7f92364be9
  - 2223be89-f1aa-440a-88ba-291656b2eefc
  - 0af31af3-15c5-4d99-882d-f7931d6aaf19
  - 157c00d9-2ffb-46bb-bd06-b9453c2ffe3e
  - d839813d-d0c8-44f2-b899-78053c25596c
  - 35cb6fd5-c046-4783-92a5-473d315cb531
  - c5eca301-d5cf-4aca-9bce-54bd52d8b0d5
  - 9e7ce45c-fe46-424f-8eb9-9fbe93ca8eb7
  - 7e3e2984-8de3-4d13-87b0-910bc291d4da
  - 8391ce2b-89aa-47f7-a871-f90ac51001e6
  - 795fd9eb-c3b8-4d91-9b7a-cad205e45da8
  - 930090ec-2e56-43e9-8fc3-66d055562a3d
  - e456c368-677e-490a-becb-8f93457a88a9
  - dafdae2f-3fe2-4aa8-9de4-b796b2b3d3bd
  - 4f1dc78e-bd67-499b-832a-d8163c37796a
  - a43a9381-3168-44bd-be17-13cc8e7d9485
  - d0b2ed73-063f-4eea-a4d2-7b1729f414ff
  - 3d5ebb84-206b-4ccc-ae2e-949d2cdd9777
  - bf4169e7-4b7e-4036-8943-4f2f99f79edb
  - 48206fcc-6089-4c57-b10b-218aaa592bdd
  - cdc7b74d-31f1-4cff-a8aa-9e5f7fcd167c
  - 4470bc01-8e13-49fb-9cb4-4ce56437babe
  - 446744b4-cc01-49dd-a0cb-7a64333413c7
  - 274b5b86-803f-46bb-84f9-8af291848ad5
  - c4207f00-86fa-48a8-8293-65153ddd8f8d
  - 63ec0ec2-0c55-4ce4-a05c-a84728bda56d
  - 86bb29c0-1b27-4df2-ab8e-9856487a7b7a
  - 3f7fb13d-6f05-4cce-bacc-7657994ae3c2
  - 82fff7f6-16ae-4351-9fd4-9cc57fec646e
  - 2b0fe26b-7c85-4efd-bdc7-80449a76db9f
  - 9c459cd4-1c40-4f4e-9e7c-575e8bed31bc
  - e4c5ac67-78eb-4dc1-81f8-366bbd8c83f2
  - 95abd251-0d2e-4361-8e3d-4e288727f21f
  - 1e83c575-8296-444a-9df1-e4c8d8945462
  - f690871e-b1a1-47e0-9f9b-c313511362e2
  - 1bb0509e-a08a-4aa4-80c6-dbc1d968c5ce
  - a3d6b0ff-e72f-4a90-8c04-3109b88a4a40
  - 0cbd7913-042c-4ab7-83be-d10f7651009c
  - 574a5083-3eb4-44bb-989c-d6ae84910bcf
  ls7_nbart_geomedian_annual:
  - 238b2ff4-bc5f-4dfe-97aa-f73b2f43f47a
  ls7_nbart_tmad_annual:
  - 4e1c366c-8f88-4eb6-84d9-6310279ddf7a
  wofs_albers:
  - b78c2131-5ea1-48bf-8835-914fe762b54c
  - 89b4f473-ed01-4927-952c-9c8dd50d7fd5
  - 6e51cbf7-86a2-4ec3-8a61-9f0b86e81d28
  - 216bba1a-b534-4e63-83f7-bd9375cd161e
  - f003a516-8d9e-417b-94e9-8072f3b08ca0
  - 12ce99df-705e-4601-82fe-25776d716202
  - b1fbec58-6a85-4963-afc1-12a39b902643
  - aed12659-70f4-4d15-8312-c750339d9373
  - 0b8ab625-09db-4d3a-a5d8-48826d040e0a
  - ddca1c59-6473-44b4-9d33-588d9846605a
  - 3ee7de5e-196e-4fb9-93c8-48b2fa50a718
  - f92d83bc-00b7-47ac-badd-84fb515c4234
  - 6e243e9d-0c03-4878-9c8c-45ec058a0f90
  - e0cec3f4-4126-4421-961d-77bede56e01f
  - 96a3bf32-f5b0-45ac-868d-a4af697cc2ec
  - db357bfb-101b-4c04-ac36-090d3f107e1c
  - edb68bb7-3327-4c90-94b4-8161cad2a047
  - 93656371-32a2-4ce4-92e4-ce1b9c90ca03
  - 7c6baf88-e457-4029-a5a8-ef37c2413553
  - 16b35eb9-a6ab-4e69-a063-e4be205a4192
  - 227e2c3d-7d4a-429b-b9bb-ee9876beb7f1
  - 8bd71b2c-529e-4ba6-818c-f3743373693e
  - 4908aefd-261d-40ca-b713-258b866faa73
  - d76c4b14-ac48-483a-bcb7-5543a1b07123
  - 4391b313-9dfa-49d0-972e-9ae46ee1d7f6
  - ad91bbf5-b3ee-4f40-ad55-229ba27004d4
  - bf678dab-f2d1-43ed-8e87-d20730b5ffad
  - 61f37f8b-6ee8-4bee-8c30-45311e5f6a11
  - ee09fe5f-78ea-4026-a506-d54b20dd833f
  - 76a3d4e4-4b81-4395-b8a2-3360ff6abbc7
  - 1c436976-e17a-4511-b3c4-30b01b4ed978
  - 8d31ab73-6cf3-45ac-b99d-135fdcd7b828
  - cc0f5012-9029-4639-bbbc-e2c1284ac1b1
  - ccb7f607-b0be-43a7-9193-7c072ce1d1fb
  - faa98ead-f5d8-46e7-9a65-63520e7e248e
  - c1ec5a76-b4b3-478d-9b52-aa57eb66c25b
  - e54baa1a-5e39-4460-9214-744222bba48f
  - 47841e36-d9bd-45b3-a928-9570eb99de61
  - 08e32d68-f0e1-424d-a632-18ccce9442b3
  - e94e887d-f032-4216-82a4-b9de7e517d88
  - 6b063e68-52b6-4774-ad21-dd691c37b99a
  - 6926d7e0-a020-45a5-9560-644ee03647d2
  - 5a42f599-2801-4a30-8dd3-0110b7bdcbb3
  - 570f12b8-c567-483c-9094-8143711f962d
  - b7e90c88-2471-42b2-9ad9-a2d4cc701549
  - 4c95503d-d90c-48a0-a510-191a15920224
  - 145f5ff7-d1ca-48a4-94b8-b85c5b1e116d
  - 6a202d41-0e9a-428f-9105-d9cd684fabdc
  - c901c8a1-05c0-4eaf-940d-09cef822e2c5
  - a312adb7-cce7-48c9-9691-5cd066a12817
  - 65d14936-9a5d-4e3a-975f-2b1c16b0fa43
  - b4f583e1-2f73-4aa4-a9c4-9a8893fc201c
  - ae77a78b-74f5-4245-8591-d8b532915bca
  - 23128c42-389d-43e0-a126-46218eafce8e
  - f164bbc0-ba8a-42ea-af1f-5331826eb7e7
  - 936bf628-5251-4d3c-b3ef-3a08cf370dda
  - 3a43687e-7748-4adf-a622-3b895cfdfdbd
  - 73370f09-565f-4fb3-94c7-f973a483ca1e
  - b9ef20e8-f842-4930-9c11-1f533147ff46
  - eec99717-6ecb-43e6-b42f-8813defc5f88
  - 54daf841-3316-4e16-9e1d-ae154b11f97f
  - 49659cad-630b-40dc-902b-fca23e487781
  - 42ce138c-e8c2-440a-a2d7-ecc56cf692f6
  - 93838885-f33f-4cd6-a135-53b696b10b94
  - 2b0169f4-610b-407c-bb8a-69e2bb9fc9bc
  - 102af76c-148c-4dd1-8c62-ec0fe096a595
  - 0a31eb9c-2078-4eac-aa7e-d59f55225b3a
  - c3bf5e1e-9ea9-4009-bbaf-2a4a730a6d90
  - c3a233cf-2883-4684-a2d2-3fefcedc0d96
  - bd2bd004-9ecd-4556-b440-b8c0e2f1da19
  wofs_annual_summary:
  - c5d5ffe4-c48c-47bc-91ac-d22dccfa4cba
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2001-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2001-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2001-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2001-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2001-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2001-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2001-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2001-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-24_2001-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2001-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:45:55.618694Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
